/* 小没源码网 */
*{
    padding: 0;
    margin: 0;
}
body{
    font-size: .80rem;
    background-color: #75c473;
}
body>.container{
    width: 800px;
    background: url(../img/750_512_feedback_a61b4662d89b4af9af786db02c493f34.jpg) no-repeat top;
    background-size: 100%;
}
.box{
    background-color: #fff;
    border-radius: 2rem;
    /* height:calc(100% - 15rem); */
    top: 15rem;
    position: relative;
    padding:2rem 2rem 0;
    box-shadow: 0 0.4rem 1rem 0.1rem rgb(0 0 0 / 20%);
}

.box .form-control{
    border-radius: 1rem;
}

.box  .form-control:focus{
    border-color: #75c473;
    box-shadow: 0 0 0 0.1rem #75c473;
}

.box .alert-success{
    border-radius:1rem;
}
.box button{
    border-radius: 1rem;
    height: calc(3.5rem + 2px);
    line-height: 1.25;
    background-color: #75c473;
    color: #ffffff;
    border-color: #75c473;
}
.box #jiaocheng .btn svg{
    margin-top:-2px;
}
@media screen and (max-width:800px){
    body>.container{
        width: 100%;
    }
}

@media screen and (max-width:400px){
    .container {
        margin-bottom: 11rem;
    }
    .box{
        /*height:calc(100% - 9rem);*/
        top: 9rem;
    }
}